/* Localized versions of Info.plist keys */

CFBundleName = "VLC Plug-in";
CFBundleShortVersionString = "VLC Plug-in version 0.12";
CFBundleGetInfoString = "VLC Plug-in version 0.12";
NSHumanReadableCopyright = "© 2002-2006 The VideoLAN Team, All Rights reserved.";
